apiVersion: v1
kind: Service
metadata:
  creationTimestamp: null
  labels:
    app: carpool-node
  name: carpool-node
spec:
  ports:
  - name: http 
    port: 5000
    protocol: TCP
    targetPort: 5000
  selector:
    app: carpool
  type: NodePort
status:
  loadBalancer: {}
